{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [{
			"path": "pages/login/index",
			"style": {
				"navigationBarTitleText": "登录",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/tabbar/dashboard",
			"style": {
				"navigationBarTitleText": "电站",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/tabbar/electricityPrice",
			"style": {
				"navigationBarTitleText": "全国电价",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/tabbar/mine",
			"style": {
				"navigationBarTitleText": "我",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/guest/index",
			"style": {
				"navigationBarTitleText": "游客模式",
				"navigationStyle": "custom"
			}
		}
	],
	"subPackages": [{
			"root": "pages/home-page",
			"pages": [{
					"path": "alarm/index",
					"style": {
						"navigationBarTitleText": "告警",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "device-detail/index",
					"style": {
						"navigationBarTitleText": "设备",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "device-list/index",
					"style": {
						"navigationBarTitleText": "设备",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "earnings/index",
					"style": {
						"navigationBarTitleText": "收益报表",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "policy-management/index",
					"style": {
						"navigationBarTitleText": "策略",
						"navigationStyle": "custom"
					}
				}
			]
		},
	
		{
			"root": "pages/sys/user",
			"pages": [{
					"path": "setting",
					"style": {
						"navigationBarTitleText": "系统设置",
						"navigationBarBackgroundColor": "#0ea17e",
						"navigationBarTextStyle": "black",
						"enablePullDownRefresh": false,
						"disableScroll": true
					}
				},
				{
					"path": "pwd",
					"style": {
						"navigationBarTitleText": "账号安全",
						"navigationBarBackgroundColor": "#0ea17e",
						"navigationBarTextStyle": "black",
						"enablePullDownRefresh": false,
						"disableScroll": true
					}
				},
				{
					"path": "about",
					"style": {
						"navigationBarTitleText": "关于我们",
						"navigationBarBackgroundColor": "#0ea17e",
						"navigationBarTextStyle": "black",
						"enablePullDownRefresh": false,
						"disableScroll": true
					}
				},
				{
					"path": "currency",
					"style": {
						"navigationBarTitleText": "通用",
						"navigationBarBackgroundColor": "#0ea17e",
						"navigationBarTextStyle": "black",
						"enablePullDownRefresh": false,
						"disableScroll": true
					}
				},
				{
					"path": "message",
					"style": {
						"navigationBarTitleText": "消息通知",
						"navigationBarBackgroundColor": "#0ea17e",
						"navigationBarTextStyle": "black",
						"enablePullDownRefresh": false,
						"disableScroll": true
					}
				}
			]
		}
	],
	"preloadRule": {
		"pages/tabbar/dashboard": {
			"network": "all",
			"packages": [
				"__APP__"
			]
		},
		"pages/tabbar/mine": {
			"network": "all",
			"packages": [
				"__APP__"
			]
		},
		"pages/tabbar/electricityPrice": {
			"network": "all",
			"packages": [
				"__APP__"
			]
		}
	},
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "Aidex",
		"navigationBarBackgroundColor": "#4094ff"
	},
	"tabBar": {
		"color": "#909399",
		"selectedColor": "#303133",
		"backgroundColor": "#FFFFFF",
		"borderStyle": "black",
		"list": [{
				"pagePath": "pages/tabbar/dashboard",
				"iconPath": "static/aidex/images/Data.png",
				"selectedIconPath": "static/aidex/images/Data-fill.png",
				"text": "电站"
			},
			{
				"pagePath": "pages/tabbar/electricityPrice",
				"iconPath": "static/aidex/images/Price.png",
				"selectedIconPath": "static/aidex/images/Price-fill.png",
				"text": "全国电价"
			},
			{
				"pagePath": "pages/tabbar/mine",
				"iconPath": "static/aidex/images/My.png",
				"selectedIconPath": "static/aidex/images/My-fill.png",
				"text": "我"
			}
		]
	}
}